builddir = /build
pkgbuild_sha256sum = 517ce5df83003d6b54ca62fc24a4561f876ddd57f759044df7f6a4629fc12d6a
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
